.wrapper-mElQnQnXwQLEg {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.widget-YKpqfTLIFquLAnv {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.small-lNLrkhdOpP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: column;
  background: inherit;
  background-color: #f9ffff;
}

.content-HGMYGImFSgPZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(31vw/var(--resizer)*100);
}

.current-zdWogvkEvyyepsp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(34vw/var(--resizer)*100);
}

.subject-nusWbx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(280vw/var(--resizer)*100);
  height: calc(54vw/var(--resizer)*100);
  border-radius: calc(45vw/var(--resizer)*100);
  background-color: #f07720;
}

.more-VyFoZUXlOGzCC {
  font-weight: 900;
  font-family: 'Wix Madefor Display', serif;
  color: #f9ffff;
  font-size: calc(16vw/var(--resizer)*100);
}

.thumb-YoUVgMXf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(280vw/var(--resizer)*100);
  height: calc(54vw/var(--resizer)*100);
  border-radius: calc(45vw/var(--resizer)*100);
  background-color: #0b0323;
}

.more-PdYYPtiVHgaT {
  font-weight: 900;
  font-family: 'Wix Madefor Display', serif;
  color: #f9ffff;
  font-size: calc(16vw/var(--resizer)*100);
}

.row-zLSrKHGpx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.grid-GACCLpdtbkM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(314vw/var(--resizer)*100);
  height: calc(314vw/var(--resizer)*100);
  border-radius: calc(30vw/var(--resizer)*100);
  box-shadow: calc(0vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(11, 3, 35, .1);
}

.img-OghfJvX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.col-eCOwxbnBsoC {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #0b0323;
}

.img-DcfojnUtBOjfe {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  line-height: calc(24vw/var(--resizer)*100);
}

.inner-oCWlBLxA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(47vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f9ffff;
}

.section-YuIjcXDa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(19vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.subtitle-wkpQsxJrEcHoNh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(870vw/var(--resizer)*100);
  height: calc(582vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f9ffff;
  border-radius: calc(17vw/var(--resizer)*100);
  gap: calc(43vw/var(--resizer)*100);
  box-shadow: calc(3vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(11, 3, 35, .4);
}

.container-GySkrlHDosB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(46vw/var(--resizer)*100);
}

.md-xpagnvwWAw {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  display: flex;
  position: relative;
  font-style: normal;
}

.img-HzlFfcNuATTCER {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.btn-vUoAhFZ {
  color: #0b0323;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.xl-PlbZDMuEYiAXgD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.desc-BbAINMkRXDrtAg {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.control-SASoZdMRheNHfyIc {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.col-AUKTxWYgWNu {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.wrapper-KkWsSferm {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.pic-ORUMAIzKdMKrac {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.big-mdLNJycLV {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.section-vFvFynPmWTG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(50vw/var(--resizer)*100);
}

.section-ujmNHobhptkin {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(870vw/var(--resizer)*100);
  height: calc(582vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f9ffff;
  border-radius: calc(17vw/var(--resizer)*100);
  gap: calc(43vw/var(--resizer)*100);
  box-shadow: calc(3vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(11, 3, 35, .4);
}

.heading-TMfzrvXFbdxP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(46vw/var(--resizer)*100);
}

.text-wSGBmrpj {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  display: flex;
  position: relative;
  font-style: normal;
}

.row-ANdyNjqMvt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.md-mtPgwZKtROJA {
  color: #0b0323;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.title-rviZiqakggkYfM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.button-GfQmdMKCOwm {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.lg-KGvfgCBx {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.pic-uZyafB {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.tip-sLvpHLgcZfPDlR {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.col-VvlEKwPBePIBRlv {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.page-bMMRPLziJuVazH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.huge-MfZPuiVkKAPNFWY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(50vw/var(--resizer)*100);
}

.tiny-UgdAEdGiT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(870vw/var(--resizer)*100);
  height: calc(582vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f9ffff;
  border-radius: calc(17vw/var(--resizer)*100);
  gap: calc(43vw/var(--resizer)*100);
  box-shadow: calc(3vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(11, 3, 35, .4);
}

.aside-bKQvvXaJTisj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(46vw/var(--resizer)*100);
}

.xl-YUjDXpUp {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  display: flex;
  position: relative;
  font-style: normal;
}

.image-gdyzcfishPfdB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.tagline-PurTRiEGl {
  color: #0b0323;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.preview-XgLGuMb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.grid-MHDuLhkO {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.col-kiScbOrbaRyzJ {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.tip-SNXzqZzjeNcTe {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.active-cOVnOYPymXpT {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.tip-mVTxzjAkdlMEf {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #f07720;
}

.grid-GnAolP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.small-OgTCgJTCQZrQJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(37vw/var(--resizer)*100);
}

.text-wUQAAMCxqDRipJn {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  gap: calc(31vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  flex-direction: column;
  background-color: #f9ffff;
}

.tagline-NCTKCqNxbql {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.thumbnail-bLQhrmnQW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.current-vrmXNRmRPWoW {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #0b0323;
}

.page-Qznyqhs {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.tip-caMhygbDQwDi {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 27%;
  gap: calc(55vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(24vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.huge-YiFUPwGcUxkXAcd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(-2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(11, 3, 35, .1);
  scroll-snap-align: center;
}

.col-nmTrXUJQEayh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(-2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(11, 3, 35, .1);
  scroll-snap-align: center;
}

.lg-mHkRfzmBGEO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(-2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(11, 3, 35, .1);
  scroll-snap-align: center;
}

.big-fsKDpOEdGhHXUWqu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(-2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(11, 3, 35, .1);
  scroll-snap-align: center;
}

.userpic-fVikSWMQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(-2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(11, 3, 35, .1);
  scroll-snap-align: center;
}

.thumb-wvDzPQlqRy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(48vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f9ffff;
}

.more-eKtfNEIvWOY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.huge-UgigCwutgUpUClAL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.picture-tTIMqJwV {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #0b0323;
}

.column-DTfGIMQHg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(28vw/var(--resizer)*100);
  flex-direction: row;
}

.xs-xIGxiyPCyqt {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #0b0323;
  background-color: #90d0ee;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(25vw/var(--resizer)*100);
  box-shadow: calc(-4vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(11, 3, 35, .4);
}

.control-lsxIRWLgTI {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #0b0323;
  background-color: #90d0ee;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(25vw/var(--resizer)*100);
  box-shadow: calc(-4vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(11, 3, 35, .4);
}

.heading-NOMHmUQX {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #f9ffff;
  background-color: #f07720;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(25vw/var(--resizer)*100);
  box-shadow: calc(-4vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(11, 3, 35, .4);
}

.huge-maJlcgUu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  flex-direction: column;
  gap: calc(43vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  background-color: #f9ffff;
}

.content-jUrrRFOQayYAZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.title-UrHVEctyP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.inner-Absmoxnn {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #0b0323;
}

.md-OIDFWGsdZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(34vw/var(--resizer)*100);
  border-radius: calc(5vw/var(--resizer)*100);
  border-left: calc(3vw/var(--resizer)*100) solid #0b0323;
  border-right: calc(3vw/var(--resizer)*100) solid #0b0323;
  flex-wrap: wrap;
}

.narrow-diobocv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(4vw/var(--resizer)*100);
}

.breadcrumbs-KuaggcVlvuyrh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(280vw/var(--resizer)*100);
  height: calc(54vw/var(--resizer)*100);
  border-radius: calc(32vw/var(--resizer)*100);
  background-color: #f07720;
}

.breadcrumbs-aiPaQTYBmxQJn {
  font-weight: 900;
  font-family: 'Wix Madefor Display', serif;
  color: #f9ffff;
  font-size: calc(16vw/var(--resizer)*100);
}

.title-xjiGCXvqeqFRigL {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-align: left;
}

.container-ksVkylRXuNFYEZZQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(20vw/var(--resizer)*100);
}

.aside-qGokoDbTwb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.userpic-FNyVjws {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #0b0323;
}

.aside-hlmGCxuOPSDRL {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  line-height: calc(24vw/var(--resizer)*100);
}

.box-MGimKAuqm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.pic-rLbfKLGuqfTyUyKc {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(100vw/var(--resizer)*100);
  height: calc(100vw/var(--resizer)*100);
  border-radius: calc(36vw/var(--resizer)*100);
  box-shadow: calc(2vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(11, 3, 35, .2);
}

.big-RweEMSgczsVHWe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  gap: calc(30vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  flex-direction: column;
  background-color: #f9ffff;
}

.preview-zftdMPjnFx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.icon-ZzwGenLBT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.userpic-HGYwmZKUCDnM {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #0b0323;
}

.container-OzxNTmoFv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.wrap-XAObnIoKURUTjkbA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  gap: calc(50vw/var(--resizer)*100);
  flex-wrap: wrap;
  width: 100%;
  column-gap: calc(22vw/var(--resizer)*100);
}

.current-EEdZgAHAVfXGiJGP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.thumb-EdNozPOXBbuSyItA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.content-wjZlatLNIVI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.heading-aQAMvSF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.small-FzUafUDLBFnTo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.active-waSTio {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.desc-IWIJKLlrEwlPzUNt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.active-hjKXeZLenLuxxrAA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.subtitle-neinWMsb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.column-VjjWYb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(32vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) dashed #0b0323;
}

.picture-aNDWoCorj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(29vw/var(--resizer)*100);
  flex-wrap: wrap;
  background-color: #f9ffff;
}

.aside-KyejneBy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(11, 3, 35, .3);
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #f9ffff;
}

.sidebar-ILsUhWmxy {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
}

.tip-FlmCpNs {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(11, 3, 35, .3);
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #f9ffff;
}

.button-CeebGytQyhug {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
}

.aside-BIZIjuoLZnCCnK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(11, 3, 35, .3);
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #f9ffff;
}

.current-kMMcRcLQmhWANVct {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
}

.control-iEheykQVkGybmlF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(11, 3, 35, .3);
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #f9ffff;
}

.more-ugJQgrNV {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
}

.section-RxGXdnNXPQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(11, 3, 35, .3);
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #f9ffff;
}

.wrapper-BNzkRdhR {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
}

.thumb-QiSqLQpnqFqJnYQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(11, 3, 35, .3);
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #f9ffff;
}

.title-lAkUFAH {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
}

.column-uiJZkrJsCvLgOW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(13vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(-4vw/var(--resizer)*100) calc(13vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(11, 3, 35, .3);
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #f9ffff;
}

.caption-PNkOWoDmVlhU {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
}

.thumb-MOAmFBGITIdMwJX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #90d0ee;
  flex-direction: column;
}

.preview-padzamMLShmE {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.wrapper-jFlgtLIAsEuQXDDJ {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-decoration: none;
  text-align: undefined;
}

.page-CZzoFNb {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-decoration: none;
  text-align: undefined;
}

.huge-UTlQlclnCsrBtJ {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-decoration: none;
  text-align: undefined;
}

.heading-quckTFJdqr {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.row-PZtgQfadBjSS {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-align: undefined;
}

.wrapper-jVNNjM {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-align: undefined;
}

.current-gvGZJvYh {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-align: undefined;
}

.text-zfpHJe {
  display: none;
}

.tooltip-YNuoyWecRr {
  display: flex;
  position: fixed;
  width: 36%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(21vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #90d0ee;
  border: calc(2vw/var(--resizer)*100) double #0b0323;
  justify-content: center;
  align-items: center;
  opacity: .86;
  border-radius: calc(22vw/var(--resizer)*100);
}

.pic-sSqaZJYWZLeea {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(8vw/var(--resizer)*100);
}

.control-asKYurlEcv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(3vw/var(--resizer)*100);
}

.small-DHAbmRZttIQl {
  width: auto;
  height: auto;
  border-radius: calc(46vw/var(--resizer)*100);
  background-color: #f07720;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.heading-vkTEgPARXAZegwHS {
  font-weight: 900;
  font-family: 'Wix Madefor Display', serif;
  color: #f9ffff;
  font-size: calc(16vw/var(--resizer)*100);
}

.img-eJtvMN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.lg-scQWDMLjSoqgDRMW {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  width: 100%;
  text-align: left;
}

.preview-kqIXjssSF {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sidebar-SPIltWac {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #90d0ee;
  flex-direction: column;
}

.tip-Xvmehm {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.narrow-jzhuFtJLxEYNC {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.heading-VVepZoXsa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #90d0ee;
  flex-direction: column;
}

.button-KTWFyOFsuTsqjM {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.title-fmSFITOqyyKp {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.more-ecQqLQmnGur {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #f9ffff;
  flex-direction: column;
}

.thumbnail-zOoxFBwpiQTdZf {
  font-family: 'Wix Madefor Display', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0b0323;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

